<?php
	session_start();
	include('config/koneksi2.php');
	foreach($_SESSION as $name => $value){
					if($value > 0){
						if(substr($name, 0, 5) == 'cart_'){
							$id = substr($name, 5, (strlen($name)-5));
							$get = mysql_query('SELECT * FROM bs_stok WHERE id='.mysql_real_escape_string((int)$id));
							$id_order = mysql_real_escape_string((int)$id);
							unset($_SESSION['cart_'.$id_order]);
	
						}
					}
	}	
	
?>